Page 1 sur 1

Vulnérabilité dans Moxa NPort (08.08.18)

MessagePosté: 08 Aoû 2018, 18:38
de pierre
Vulnérabilité dans Moxa NPort (corrigée le 08 août 2018)

Version initiale de l'avis
08 août 2018

Source(s)
Voir Documentation

Risque(s)
Déni de service à distance

Systèmes affectés
NPort 5210, 5230, et 5232 versions antérieures à V2.10 Build 18051016

Résumé
Une vulnérabilité a été découverte dans Moxa NPort. Elle permet à un attaquant de provoquer un déni de service à distance.

Solution
Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation
Bulletin de sécurité Moxa du 07 août 2018
https://www.moxa.com/support/faq/faq_de ... px?id=2720

Référence CVE CVE-2018-10632
http://cve.mitre.org/cgi-bin/cvename.cg ... 2018-10632